

I got your note on using MACCS to set up a database system.  Have you looked
at the software from Daylight?  It is MUCH cheaper and more versatile than
MACCS- for example it has similarity searching built in, whereas you must buy
the power search module from MDL to get that in MACCS.  I also runs on various
unix workstations such as the SGI we are using.  We are in the process of 
setting up an inventory system based on their software.  We already use it
to search the ACD database (which we bought from MDL and converted). 

=== End of Summary.